
.admin-container {
    display: grid;
    grid-template-columns: 1fr 3fr;
    height: 100vh;

    .admin-main-container {
        background-color: #eee;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        .btn {
            font-size: 1rem;
            border: none;
            padding: 0.5rem;
            border-radius: 4px;
        }

        .delete-btn {
            background-color: red;
            color: #eee;
        }
        
        .edit-btn {
            background-color: rgba(#16c2d5, 0.75);
            color: #eee;
        }

        .add-btn {
            position: fixed;
            top:0;
            right: 8px;
            background-color: rgba(#16d589, 0.8);
            color: #eee;
        }


        .display-container {
            width: 100%;
        }

        table {
            height: 100vh;
            width: 100%;

            .display-col {
                border: thin solid #eee;
                text-align: center;
            }
        }
    }
}